
require './models.rb'
require './db.rb'

p []
.concat(@topscordes)
.concat(@bottomscordes)
.concat(@onepiececordes)
.concat(@shoescordes)
.concat(@othercordes).select {|e| e.brand == "rosette" and e.class == ShoesCorde }.map {|e| e.name }.uniq
